Update EIN info
curl --request PATCH \
--url https://api.example.com/v1/cases/{case_id}/ein \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"has_ein": false,
"ein": "12-3456789"
}
'import requests
url = "https://api.example.com/v1/cases/{case_id}/ein"
payload = {
"has_ein": False,
"ein": "12-3456789"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({has_ein: false, ein: '12-3456789'})
};
fetch('https://api.example.com/v1/cases/{case_id}/ein', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"has_ein": false,
"ein": "12-3456789"
}
}{
"error": {
"code": "not_found",
"message": "The requested resource was not found."
}
}{
"error": {
"code": "validation_error",
"message": "The request body contains invalid fields.",
"details": [
{
"field": "email",
"message": "Must be a valid email address."
}
]
}
}EIN
Update EIN info
Partially update EIN information.
PATCH
/
cases
/
{case_id}
/
ein
Update EIN info
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Unique case identifier (ULID format).
Body
application/json
Response
EIN info updated.
Show child attributes
Show child attributes
⌘I

